Search for content in message boards

Installing FTM 2012

Installing FTM 2012

Posted: 6 May 2013 2:35PM GMT
Classification: Query
I have just rebuilt my Vista PC will all current updates installed, but now find that FTM 2012 Deluxe won't install, It aborts early on saying it requires "service Pack 1" or later. Can anyone tell me which service pack it is looking for? Could it be that I have added a later Service Pack that is not recognised?

Not withstanding either of the above questions, any advise on how to get this to install will be appreciated.

Many thaks.

Re: Installing FTM 2012

Posted: 6 May 2013 3:01PM GMT
Classification: Query
You must have Vista SP1 or later installed, you can check this by left-clicking Start, right-click Computer, left-click Properties. If it says "Service Pack 2" or "Service Pack 1" then you're OK from that standpoint.

If you don't have the service pack here's how to install it:
http://support.microsoft.com/kb/935791

If you already have the SP and it's still giving that error, it could be a couple of things. First are you installing from CD or electronic download? If CD try the "Copying to and installing from the desktop" steps in this article:
http://ftm.custhelp.com/app/answers/detail/a_id/5250

If it's electronic download, there's another trick to try that I can look up but don't recall complete steps off the top of my head. Has to do with checking the "Compatibility mode" in the file properties.
per page

Find a board about a specific topic

  • Visit our other sites:

© 1997-2014 Ancestry.com | Corporate Information | New Privacy | Terms and Conditions